Releng: build against S-4.15M3-202002191800
diff --git a/features/org.eclipse.objectteams.otdt.core.patch/feature.xml b/features/org.eclipse.objectteams.otdt.core.patch/feature.xml
index a364a58..7c03b81 100644
--- a/features/org.eclipse.objectteams.otdt.core.patch/feature.xml
+++ b/features/org.eclipse.objectteams.otdt.core.patch/feature.xml
@@ -59,7 +59,7 @@
    </url>
 
    <requires>
-      <import feature="org.eclipse.jdt" version="3.18.300.v20200129-1800" patch="true"/>
+      <import feature="org.eclipse.jdt" version="3.18.300.v20200219-1800" patch="true"/>
    </requires>
 
    <plugin
diff --git a/releng/build-scripts/build/otdt_prerequisites-hipp.sh b/releng/build-scripts/build/otdt_prerequisites-hipp.sh
index 9932e3e..9786578 100644
--- a/releng/build-scripts/build/otdt_prerequisites-hipp.sh
+++ b/releng/build-scripts/build/otdt_prerequisites-hipp.sh
@@ -56,11 +56,11 @@
 
 # VERSIONS:
 # Eclipse SDK build identifier (used for substitution in otdt.map.in etc.):
-SDK_QUALIFIER=${SDK_QUALIFIER:="I20200129-1800"}
+SDK_QUALIFIER=${SDK_QUALIFIER:="I20200219-1800"}
 
 # used only locally (components of the ECLIPSE_SDK_TGZ path):
-EVERSION=${EVERSION:="I20200129-1800"}
-DROP=${DROPS4}/${DROP:="I20200129-1800"}
+EVERSION=${EVERSION:="4.15M3"}
+DROP=${DROPS4}/${DROP:="S-S-4.15M3-202002191800"}
 
 # EXPORT: archive file of the base eclipse SDK build:
 ECLIPSE_SDK_TGZ=${DROP}/eclipse-SDK-${EVERSION}-linux-gtk-${ARCH}.tar.gz
diff --git a/releng/build-scripts/build/run.properties b/releng/build-scripts/build/run.properties
index f6b46c8..71b0b23 100644
--- a/releng/build-scripts/build/run.properties
+++ b/releng/build-scripts/build/run.properties
@@ -20,15 +20,15 @@
 # ------------- insert current versions here ---------------
 # Details of the Eclipse SDK built upon:
 run.eclipseScriptDir=plugins/org.eclipse.pde.build_3.10.700.v20191228-1214/scripts
-org.eclipse.equinox.launcher_jar=org.eclipse.equinox.launcher_1.5.700.v20200107-1357.jar
+org.eclipse.equinox.launcher_jar=org.eclipse.equinox.launcher_1.5.700.v20200207-2156.jar
 
 # for patching our patch feature to match this version with any suffix:
-jdt.feature.version=3.18.300.v20200129-1800
-jdt.feature.version.next=3.18.300.v20200129-1801
+jdt.feature.version=3.18.300.v20200219-1800
+jdt.feature.version.next=3.18.300.v20200219-1801
 
 # jdt.core fragments for extracting pre-built classes and properties:
 jdt.compiler.apt=org.eclipse.jdt.compiler.apt_1.3.800.v20190919-0948.jar
-jdt.compiler.tool=org.eclipse.jdt.compiler.tool_1.2.700.v20191001-0515.jar
+jdt.compiler.tool=org.eclipse.jdt.compiler.tool_1.2.800.v20200211-0607.jar
 # -----------------------------------------------------------
 
 #Git Support for PDE BUILD: